html {
	margin: 0px;
	padding: 0px;
	}
	
body
{
   width : 900px;	
   margin: auto;
   margin-top: 2px;
   margin-bottom: 2px; 
   background-color: #030461;
   font-family: Arial;
   font-size: 1em;
   font-weight: bold;
}

#body1
{
   background-image: url("../images/divers/fond2.jpg");
   background-repeat: repeat x-y;
}


img
 { 
	margin: 0px;
	padding: 0px;
}

a img 
{
   border: none;
   }
   
 
   
a 
{
   text-decoration: none;
   color: #b5995a;
   font-size: 1em; 
   }

a:hover, a:active, a:focus, a:visited
{
   color: white;
}


	
#conteneur 
{
  width: 900px;
  margin: auto;
  padding: 0px;
  border: none;
  background-color: #030461;
  /*background-color: red;*/
 /* background-image: url("../images/divers/mouette-et-mer4.png");
  background-repeat: no-repeat;
  background-position: left bottom;*/
}





#entete  { 
   width:900px;
   margin: auto;
   padding: 0px;
   height: 160px;
   background-image: url("../images/logo/camping.jpg");
   background-repeat: no-repeat ;
	}
	
#entete h1 span {
	display:none
}
		
.titre
{
   margin: 0px;
   margin-top: 40px;	
   padding: 0px;	
   background-image: url("../images/divers/soleil-mouette.gif");
   background-repeat: no-repeat;
   background-position: center center;
   height: 100px;
}





dl, dt, dd, ul, li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}


#menu {
	width: 170px;
	float: left;
    margin: 0px;
    padding: 0px;
	background-color: #030461;
	text-align: left;
}



#menu1 ul
{
list-style-position:inside;
list-style-image: url("../images/logo/spiralemin.jpg"); 
margin-left: 10px;
background-color: #030461;
width: 165px;
}
 

#menu1 {
	width: 165px;
	margin: 0px;
	margin-bottom: 10px;
    padding: 0px;
}

 
#menu1 dt {
	cursor: pointer;
	text-align: left;
	/*background-image: url("../images/divers/fond-menu.jpg"); 
    background-repeat: no-repeat;*/
	background-color: #030461;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left:3px;
	color:  #b5995a;
	font-size: 1em;
	font-weight: bold;
	/*border-bottom: 1px solid #b5995a;*/
	border-top: 1px solid #b5995a;
}

#wwwmenu1 dt a {
	padding-left:5px;
}

#menu1 dd {
	display: none;
	border: none;
}



#menu1 li a, #menu1 li a {
	color: #b5995a;
	height: 100%;
	/*display: block;je l'ai enlevé car qui dit bloc dit retour à la ligne !*/ 
	font-size: 1em;
	font-weight: bold;
	text-align: left;
	/*border-bottom: 1px solid #b5995a;*/
}


#menu2 {
	width: 175px;
	margin: 0px;
	padding: 0px;
}

#menu2 ul
{
text-align: center;
width: 170px;    
}

#photos
{
text-align: center;
margin: 0px;
padding: 0px;
}

#photos ul
{
text-align: center;
width: 175px; 
margin: 0px;
padding: 0px;
}


#drapeaux
{  
	padding: 0px;
	padding-top: 5px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	background-color: #030461;
	/*border: 1px solid #b5995a;
	border-left: none;
	border-right: none;*/
	
}

#drapeaux a img
{  
	border: 2px solid #b5995a;
}

.spacer
{
	clear: both;
}

.centre
{
text-align: center;
}


.gauche
 { 
	float : left;
}

.bande-gauche
 { 
	margin: 0px;
	margin-left: 5px;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	float : left;
	width:470px;
	background-color: white;
	/*border : 2px solid black;*/
}



.droite-fond-blanc
 { 
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
	padding-top : 20px;
	padding-bottom : 20px;
	padding-left: 5px;
	padding-right: 2px;
	float : right;
	width:25%;
	background-color: #f9f1f3;
}

.droite-fond-gris
 { 
	margin: 0px;
	margin-top: 30px;
	padding: 0px;
	padding-top : 20px;
	padding-bottom : 20px;
	padding-left: 5px;
	padding-right: 2px;
	float : right;
	width:25%;
	background-color: #e0e5eb;
	/*border : 2px solid red;*/
}		

/* fin partie commune à toutes les pages html */

p { 
	margin: 0px;
	padding: 0px;
	margin-left : 5px;
	margin-right : 5px;
	margin-top : 20px;
	margin-bottom : 5px;
	/*display: block;
	border : 2px solid black;*/
	}
	
#corps p { 
	margin: 0px;
	padding: 0px;
	padding-left : 5px;
	padding-right : 5px;
	text-align: center;
	text-indent:40px ;
	}
	

	
h1,h2 { 
	color: #030461;
	text-align: center;
	}
	
	
h3{ 
	font-style: italic;
	letter-spacing: 1px; 
	color: #b5995a;
	text-align: center;
	}
	
h4{ 
	color: #030461;
	text-align: center;
	text-decoration: underline;
	}	
	
h5{ 
	letter-spacing: 1px; 
	color: #c6b8bc;
	text-align: center;
	}	

.gauche-services img
 { 
	margin: 0px;
	padding: 0px;
	text-align: center;	
} 


#corps-camping
{
   margin: 0px;
   padding: 0px;
   padding-top: 5px;
   padding-left:27px;
   padding-right:0px;
   margin-left: 170px;
   color: #030461;
   background-image: url("../images/divers/arrondi-1mou.jpg");
   background-repeat: no-repeat;
   background-position: left top;
}

#corps-services
{
   margin: 0px;
   padding: 0px;
   padding-top: 5px;
   padding-left:27px;
   padding-right:0px;
   margin-left: 170px;
   color: #030461;
   /*background-color: #e0e5eb;*/
   background-image: url("../images/divers/arrondi.gif");
   background-repeat: no-repeat;
   background-position: left top;
}


#corps-long
{
   margin: 0px;
   padding: 0px;
   padding-top: 5px;
   padding-left:27px;
   padding-right:0px;
   margin-left: 170px;
   color: #030461;
   /*background-color: #e0e5eb;*/
   background-image: url("../images/divers/arrondi-long.gif");
   background-repeat: repeat-y;
   /*background-repeat: no-repeat;
   background-position: left top;*/
}



#corps-installations
{
   margin: 0px;
   padding: 0px;
   padding-top: 5px;
   padding-left:27px;
   padding-right:0px;
   margin-left: 170px;
   color: #030461;
   background-image: url("../images/divers/arrondi-bulles.jpg");
   background-repeat: no-repeat;
   background-position: left top;
}


#pied-de-page
{
   clear: both;
   text-align: center;
   margin: 0px;
   padding: 0px;
   margin-left: 0px;
   /*margin-left: 65px;*/
   background-image: url("../images/divers/arrondi-bas4.jpg");
   background-repeat: no-repeat;
   border: none;
   /*width:835px;*/
   width:902px;
   height: 196px;   
}

#pied-de-page	p { 
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
	text-align: center;
	font-size: 1.2em;
	color :#030461;
	}	
.italique
{
   font-style : italic;
   font-size:15px;
}

.encadre	
{
	margin: 0px;
	padding: 0px;
	border : 2px solid black;
}	

.lien-bouton
{
   color: #030461;
   font-size: 16px; 
   background-color: #bdc7d5;
   border: 2px solid #b5995a;
   padding : 3px;
}

.centre-grisclair
{
border: 5px solid white;
border-style:single;
text-align: center;
padding: 0px;
padding-left:4px;
padding-right: 4px;
margin: 0px;
margin-left: 4px;
background-color: #e0e5eb;
}

.wwwbande-gauche
 { 
	margin: 0px;
	margin-left: 5px;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	float : left;
	width:470px;
	background-color: white;
	/*border : 2px solid black;*/
}